import React from 'react';
export default function HouseWithShieldFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480.22-265q57.78-14 95.28-65.5T613-445.04v-84.6L480-596l-132 66.36v84.6q0 63.04 37.53 114.56T480.22-265M135-95v-518l345-259 346 259v518z" })));
}
